メインコンテンツへスキップ
DELETE
/
crm
/
v3
/
objects
/
partner_clients
/
{partnerClientId}
/
associations
/
{toObjectType}
/
{toObjectId}
/
{associationType}
2つのパートナークライアント間の関連付けを削除
curl --request DELETE \
  --url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId}/associations/{toObjectType}/{toObjectId}/{associationType} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

associationType
string
必須

削除する関連付けのタイプ。

partnerClientId
string
必須
Pattern: .+
toObjectId
string
必須

パートナークライアントとの関連付けを削除するオブジェクトの固有ID。

toObjectType
string
必須

パートナークライアントとの関連付けを削除するオブジェクトのタイプ。

レスポンス

Last modified on February 12, 2026